Hi,
        I have created an ovirt 4.1.1.6 environment a few days ago. And I have 
imported a data domain which was used in early version(4.0.0.5) sucessfully. 
But I got a same error when importing all templates of the data domain:
        Anyone can help? Thanks!

_______________________________________________
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users

Reply via email to